/*
 * @author lsy
 * @date   2019-10-14
 **/

import 'dart:ui';

import 'package:flutter/material.dart';


double screenWidth = window.physicalSize.width;
double screenHeight = window.physicalSize.height;

void jumpToPage(Widget page, BuildContext context) {
  Navigator.push(context, MaterialPageRoute(builder: ((context) {
    return page;
  })));
}
